Loading...
Searching...
No Matches
BALL::VIEW::POVRenderer::POVRendererClippingPlane Struct Reference

`#include <BALL/VIEW/RENDERING/RENDERERS/POVRenderer.h>`

## Public Attributes

Vector3 | normal
float | translation

## Detailed Description

Definition at line 45 of file POVRenderer.h.

## Member Data Documentation

## normal

Vector3 BALL::VIEW::POVRenderer::POVRendererClippingPlane::normal

Definition at line 48 of file POVRenderer.h.

## translation

float BALL::VIEW::POVRenderer::POVRendererClippingPlane::translation

Definition at line 49 of file POVRenderer.h.